<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>Info User</title>
    <link rel="stylesheet" href="https://bootswatch.com/4/spacelab/bootstrap.min.css">
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <a href="/monitor" class="navbar-brand"> MONITOR BILLETERA </a>
        <a href="/INFO" class="navbar-brand"> INFORMACIÓN </a>
        <a href="/agentes" class="navbar-brand"> AGENTES </a>
        <div class="collapse navbar-collapse" id="navbarColor02">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Algún enlace <span class="sr-only">(current)</span></a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="container">

        {{{body}}}
    </div>

</body>

</html>